section.mn-bnftsct {
  display: flex;
  width: 90%;
  margin: 0 auto;
  gap: 20px;
  padding: 90px 0;
}
.benifitmain {
  gap: 50px;
}
.inr-bnftsct {
  width: 50%;
}
.inr-bnftsct .img-bxsflorida {
  width: 100%;
  text-align: left;
}
.inr-bnftsct .img-bxsflorida span {
  font-weight: 600;
  font-size: 17px;
  line-height: 30px;
  color: var(--heading-color);
}
.inr-bnftsct .img-bxsflorida p {
  line-height: 24px;
  padding-right: 30px;
  padding-bottom: 18px;
  padding-top: 10px;
}
.benifitmain h2 {
  font-size: 50px;
  color: var(--heading-color);
  margin-bottom: 20px;
}
.benifitmain ul {
  margin-bottom: 14px;
}
.benifitmain ul li {
  color: var(--text-color);
  font-weight: 600;
}
.benifitmain ul li:last-child {
  margin-bottom: 0;
}

.inr-bnftsct .img-bxsflorida ul li i.fa.fa-check {
  color: var(--secondary-color);
}
.inr-imgbx {
  background: #f3f4fa;
  border-radius: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
  padding: 20px;
  width: 80%;
  gap: 24px;
}
.inr-imgbxdv {
  width: 25%;
}
.inr-imgbxtlt p {
  padding: 0px !important;
}
.inr-bnftsct img {
  width: 100%;
}
.inr-bnftsct .btn-bxs a.call-btn {
  background: var(--primary-color) !important;
  color: var(--white) !important;
}
@media (max-width: 992px) {
  .inr-imgbx {
    width: 100%;
  }
  .benifitmain h2 {
    font-size: 32px;
  }
}

@media (max-width: 767px) {
  .benifitmain.d-flex {
    flex-direction: column-reverse;
  }
  .inr-bnftsct {
    width: 100%;
  }
  section.mn-bnftsct {
    width: 100%;
  }
}
